Skip to main content

Update Financial Alert

PUT 

/api/financial-alerts/:financial_alert

Updates a financial alert's classification and/or note.

Not yet available to API tokens

This endpoint currently requires session authentication; Personal Access Token scope support is in progress.

Authentication: Requires Bearer token.

Only note (string, max 255, nullable) and financial_alert_classification_id (nullable, must exist) can be changed. Any other field in the body is ignored.

Request​

Responses​

OK

Response Headers
    Content-Type